<?xml version='1.0'?>
<!-- Property of Evertz Microsystems Ltd, 2002 -->
<!-- License and Time Limited instruction file -->
<!-- Encrypted -->s9i8eQlSkzjDqIcuW0cfZtowPgwlSvSXhuLhTTwHUCGCLomajyMMKh1FllIP20F6s3qs42qG
3Mz120hCh+6RAIraxT3kp8/3I85YxrQ+Hn3DkQrkilHlU0MSTw/4C3J0c9up43RKK8f1XHMe+1Si
32302n2pbvfK9V5foMXcabfAafB+VpLc+BXzix5F2ObqqUDchIwPhADk3ZAGebLmUcXO4F5hjU+o
subu6RyqKOvkeMCels+0BaA6V+hXd8GtnMs+CvBCJ+ygOlfoV3fBrVdgnBDwVdEA2oOQlx0cEKTX
sImvRkF7VYYDI0NneJGObPStFxFi1/7T5LSfGTXmeA2968gVG85VLxbQyfv+eBvwPPaaUsab4gvk
ecZ+VxLC+LEG8KGkxQ1gihpnijyLXTjFPllHxUhB5Hq6GejmV7JNw0U5h9gatL4bW5WRkDzrLJT2
EI6aaoufESFUj8BRulksHq6J5CWo1WGhFoO9fZPz7WBI7So9dJgmLidBd093Iqi6x6fVS1JWSkUC
ksneHgaSRdTGuCO1vQgd5SANEbq1ABQQkzT8PnCyy7sM1xVGmW+TYQ0Iwy5oRCohp8rIOx07lVxb
bxV7Iuf2km0StND2BTB5tsfCPB07lVxbbxV7lRjDTWcHDVO7H0T2WVx+6NS/a1jB4UAOtQAUEJM0
/D4HBRiGpPT15ONIW+vffmLNb3G3AAXDR2Ym0cd5oSgnJRt3SR0exQQe7BYkMMYIr5Q0+dWa8vLr
4vBKC0hoiA7HBJybNDH9999/yTUk/yuRBEMOk9OOympmqt1oUdyZRd43QdPK7rc25bhEbv/pl3dj
d3d3SNZeSuKnJhNQ0U+3OUw6AHUoNB1fMNW+qNO0MVXEnDubi+4wEri3CaNfkh6YYpKXb1ssnn5z
gPNPT29fmhRRXufBWcKVqKc9BKiN+C1BeI/X43s9qUwb35G6K+0/CmaxvyNoCSKMllHvvxEyJrsj
/c9nUQqaTZBgUB40wfp8sKjUciPHlwIJOqUyeclcgNsGy75pjIMgdkIWQaK+2DAqq0GpeFKyXsQ5
LQ7Kj9EH31Na6y+YogiCeW1Y8t+VVNndXer1A98vFtDJ+/54G1QCuVRtvS3DteEoxgnlgteOqoHY
rhCOwTmiYDSwqkK0/OVe2KoCoUolOKMGmWiv6hfjI7ox7P4T